» Ubuntu » Pakketten

Error

two or more packages specified (libzzip-dev raring)